<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>
<body>
	<h1>Top 10 Movies</h1>
	<ol>
		<li>Spiderman: No Way Home</li>
		<li>Avengers: Endgame</li>
		<li>Avengers: Infinity Wars</li>
		<li>Kimi no Na wa (Your Name)</li>
		<li>Rurouni Kenshin: The Final</li>
		<li>Tick, Tick, Boom</li>
		<li>My Neighbor Totoro</li>
		<li>Laputa Castle in the Sky</li>
		<li>The Conjuring</li>
		<li>Insidious</li>
	</ol>

	<a href="../../index.html">Home Page</a>
	<br>
	<a href="./top10ActorsAndActresses.html">Top 10 Actors and Actresses</a>
	<br>
	<a href="../../music/top10Singers.html">Top 10 Singers</a>
	<br>
	<a href="../../music/top10Songs.html">Top 10 Songs</a>
	
</body>
</html>